.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f4a4ccc6-a144-c64b-9ac4-c0e7f6dbffc6 {
display: none !important;
}
.lfr-layout-structure-item-3080501c-d29c-bb74-4c9d-bfa7a9259705 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-a83d5dbf-f374-c0ce-5b9e-01a781d94335 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77b62b99-e4fe-1ec3-4003-5bd35086bd30 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-7bb6f164-1f8e-658d-5b1f-fc5a047b6b68 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50677124-c3a1-87a6-e42a-805655aec52e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-fe1679ae-537d-654b-928e-dd6ed7f3f615 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-10f93463-e5ba-acca-e18b-b158fb57f16c {
display: none !important;
}
.lfr-layout-structure-item-dbc6c8bf-e71e-d2d2-2f4c-e43ec3d8d777 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-6819fb98-b9a1-9857-7c1d-6910ce792bae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50cb44ad-b6d0-99f4-d9a7-8e766cb6b68a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c898d62e-a90f-e6db-0fe7-36c21e1f4d52 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ab3e10b-d78f-7e97-41ca-6e0bc872f83f {
margin-bottom: var(--spacer-5,3rem) !important;
}
